<?xml version="1.0" encoding="UTF-8"?>
<feature primary="false"  provider-name="%feature.provider-name"    label="%feature.label"  image="eclipse_update_120.jpg" id="org.eclipse.uml2.examples.source"  version="1.0.2">
	<description >
		%description
	</description>
	<license url="%license.url">
		%license
	</license>
	<url>
		<update label="%update.label" url="http://update.eclipse.org/updates"/>
	</url>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.uml2.examples.source" version="1.0.2"/>
</feature>
